body  {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-image: url(../images/haikei.jpg);
	background-repeat: repeat-x;
}

img {
    border-style:none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 0px;
	color: #000;
}
h3 {
	margin: 0;
	font-size: 90%;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	background-image: url(../images/bar002.gif);
	background-repeat: no-repeat;
	background-position: top;
}
h4 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	margin-bottom: -7px;
}
h5 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	margin-bottom: -5px;
}
h6 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
}


/*---------------リンクカラーの設定---------------*/

a:link {
	color: #22507E;
	text-decoration: none;
}

a:visited {
	color: #22507E;
	text-decoration: none
}

a:hover {
	color: #CC6633;
	text-decoration: none
}

a:active {
	color: #CC6633;
	text-decoration: none
}

#header {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	height: auto;
}
#header   h1 {
	text-align: left;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	color: #666;
} 

#sitetitle {
	width: 245px;
	float: left;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#header-right {
	width: 500px;
	float: right;
	text-align: right;
	margin-top: 32px;
}

/*サブナヴィゲーション*/
#subnavigation {

}

#subnavigation ul li {
	margin-left: 8px;
	list-style: none;
	display: inline;
	line-height: 0.1;
	font-size: 1px;
	text-align: left;
}

.maintop   #navi {
	width: 940px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 6px;
	border-bottom-style: double;
	border-bottom-color: #0CF;
} 
.maintop   #navi h1{
	width: 1080px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 6px;
	font-size: 95%;
	font-style: normal;
	font-weight: normal;
	line-height: 8px;
} 
.maintop  #container {
	width: 940px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
} 

.maintop #header {
	margin-top: 19px;
	margin-bottom: 5px;
	height: 55px;
	width: 1080px;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
} 
.maintop   #header_left {
	width: 220px;
	float: left;
} 
.maintop  #header_right {
	width: 460px;
	float: right;
	text-align: right;
	margin-top: 20px;
	margin-right: 20px;
} 
.maintop  #header1 {
	margin-top: 30px;
	margin-bottom: 20px;
} 
.maintop  #header2 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding: 0;
} 
.maintop   #header3 {
	margin-top: 35px;
	margin-bottom: 15px;
	background-image: url(../images/searchbar.gif);
	text-align: center;
	height: 78px;
	background-repeat: no-repeat;
} 
.maintop    #header3 #searchbox {
	text-align: center;
	padding-top: 28px;
} 
.maintop #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
}
.maintop #sidebar1 {
	width: 210px;
	float: left;
}
.maintop   #sidebar1  #menu {
	width: 210px;
	background-image: url(../images/title_haikei.gif);
	background-repeat: repeat-y;
}
.maintop    #sidebar1    dl {

}
.maintop    #sidebar1    dd {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/sidebarar3.gif);
	background-repeat: no-repeat;
	background-position: 6px 5px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 38px;
	margin-left: 20px;
	margin-right: 20px;
}
.maintop    #sidebar1    dt {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/sidebarar.gif);
	background-repeat: no-repeat;
	background-position: 8px 5px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

.maintop #sidebar2 {
	float: right; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 160px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	background: #FFFFFF; /* 余白は、div のコンテンツを div の端に接触しない位置に維持します */
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 2px;
}
.maintop #mainContent {
	margin-right: 184px;
	margin-left: 230px;
} 

.maintop #mainContent #left {
	float: left;
	width: 157px;
	padding-bottom: 30px;
	padding-top: 10px;
	line-height: 16px;
	padding-left: 10px;
	padding-right: 10px;
}
.maintop  #mainContent  #middle {
	width: 157px;
	padding-bottom: 30px;
	padding-top: 10px;
	line-height: 15px;
	float: left;
	padding-right: 7px;
	padding-left: 7px;
}
.maintop #mainContent #right {
	float: right;
	width: 300px;
	padding-bottom: 30px;
	padding-top: 10px;
	line-height: 15px;
	padding-right: 10px;
}
.maintop  #mainContent  dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #DFDFDF;
	margin-bottom: 10px;
	text-indent: 8px;
} 

.maintop  #mainContent  dd{
	text-indent: -30px;
} 

.maintop #footer {
	width: 1080px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 35px;
} 

.maintop #footer p {
	margin: 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
 
</style>[if IE 5]>
<style type="text/css"> 
/* この条件分岐コメントに IE 5* を対象とした css ボックスモデルのフィックスを配置します */
.thrColFixHdr #sidebar1 { width: 180px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* この条件分岐コメントにすべてのバージョンの IE を対象とした css のフィックスを配置します */
.maintop #sidebar2, .thrColFixHdr #sidebar1 { padding-top: 30px; }
.maintop #table/* 上述の専用のズームプロパティにより、いくつかのバグを回避するのに必要な hasLayout が IE に対して設定されます */
 {
	border-collapse: collapse;
	margin-top: 15px;
	width: 520px;
	margin-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #D7D7D7;
}
.maintop        #table th {
	width: 240px;
	list-style-image: url(../images/folder.gif);
	text-align: left;
	vertical-align: text-top;
	font-weight: bold;
	background-image: url(../images/folder.gif);
	background-repeat: no-repeat;
	text-indent: 14px;
	background-position: 1px;
	padding-top: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	margin-right: 10px;
}
.maintop        #table td {
	width: 225px;
	vertical-align: top;
	padding-right: 13px;
	padding-bottom: 10px;
}
.maintop #table002 {
	border-collapse: collapse;
	margin-top: 15px;
	width: 510px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.maintop #table002   th {
	text-align: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-left-color: #E0E0E0;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	width: 130px;
	font-size: 12px;
	text-indent: 20px;
	margin: 2px;
	background-color: #F0FCFF;
	font-weight: normal;
	color: #333333;
}
.maintop #table002   td {
	padding: 0.8em 1.0em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	text-align: left;
	color: #333333;
	font-size: 12px;
	line-height: 16px;
}



.link {
	line-height: 12px;
	background-color: #F0FCFF;
	font-size: 11px;
	margin: 3px;
	padding: 0px;
	width: 510px;
}
.link2 {
	line-height: 16px;
	background-color: #FFECFF;
	font-size: 11px;
	width: 490px;
	padding: 15px;
}
.link3 {
	line-height: 12px;
	background-color: #F0FDFF;
	border: thin dotted #E1E1E1;
	margin-bottom: 10px;
	color: #CCCCCC;
}

/*イベント情報*/

dl.event {
	border-bottom-width: 0.5px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	width: 515px;
}

dl.event dt {
	float:left;
	width:10em;
	padding-top:5px;
	padding-bottom:0;
	padding-right:0;
	border-top-width: 0.5px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	text-indent: 10px;
}

dl.event dd {
	margin-left:10em;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	border-top-width: 0.5px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.table_link {
	border-collapse: collapse;
	margin-top: 15px;
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.table_link   th {
	text-align: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-left-color: #E0E0E0;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 100px;
	text-indent: 10px;
	margin: 2px;
	background-color: #F6F6F6;
	font-weight: normal;
}
.table_link   td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	text-align: left;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em;
	text-indent: 5px;
}
.table_spot {
	border-collapse: collapse;
	margin-top: 12px;
	width: 515px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	margin-right: 0px;
	margin-left: 3px;
	margin-bottom: 10px;
}
.table_spot   th {
	text-align: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-left-color: #E0E0E0;
	width: 110px;
	text-indent: 25px;
	margin: 2px;
	background-color: #F6F6F6;
	font-weight: normal;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-image: url(../images/icon_navi003.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.table_spot   td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	text-align: left;
	padding-left: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.table001 {
	border-collapse: collapse;
	margin-top: 20px;
	width: 520px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.table001 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #000;
	font-weight: normal;
	margin-top: -3px;
	margin-bottom: -3px;
	line-height: 26px;
}
.table001   th {
	text-align: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-left-color: #E0E0E0;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	width: 130px;
	text-indent: 10px;
	margin: 2px;
	background-color: #EBEBEB;
	font-weight: normal;
}
.table001   td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	text-align: left;
	width: 340px;
	padding-top: 0.8em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	padding-left: 1em;
}
.table001 p {
	font-family: serif;
	font-size: 90%;
}
.table001   li {
	margin-left: -2em;
}

.table001   ul {
	margin-top: -2px;
	margin-bottom: -2px;
}

.table002 {
	border-collapse: collapse;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	width: 520px;
}
.table002     td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	text-align: center;
	padding-top: 0.8em;
	padding-right: 0.3em;
	padding-bottom: 0.8em;
	padding-left: 0.3em;
}
.table002   th {
	text-align: left;
}


.table003 {
	border-collapse: collapse;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.table003   th {
	text-align: left;
}
.table003   td {
	text-align: center;
	padding: 0.5em;
	border: 2px solid #ACD6FF;
}
.table_4box {
	border-collapse: collapse;
	width: 520px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	margin-top: 6px;
	margin-bottom: 3px;
}
.table_4box      th {
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
.table_4box      td {
	text-align: center;
	font-size: 10px;
	margin: 2px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.table_4box       img {
	text-align: center;
	width: 115px;
	border: 1px solid #CCCCCC;
	padding: 3px;
	height: 77px;
}
.table_4box a:hover img {/*マウスオーバ時の設定*/
	opacity:0.6;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=60 )";
}
.table005 {
	border-collapse: collapse;
	margin-top: 10px;
	width: 520px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	margin-bottom: 10px;
}
.table005    th {
	text-align: left;
}
.table005    td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	text-align: left;
	padding-top: 0.4em;
	padding-right: 0.1em;
	padding-bottom: 0.4em;
	padding-left: 0.3em;
}
.table_googlemap {
	border-collapse: collapse;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.table_googlemap      th {
	text-align: left;
}
.table_googlemap      td {
	text-align: center;
	padding: 0.7em;
	border: 2px solid #A4FFFF;
}


/* --- ボックス --- */
div.section {
	width: 520px;
	padding-bottom: 1px;
	background: #ffffff url(../images/box01_520_bottom.gif) no-repeat bottom;
	color: #000000;
	margin-bottom: 8px;
}

div.section h3 {
	margin: 0;
	font-size: 100%;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	background-color: #f9f9f9;
	background-image: url(../images/bar002.gif);
	background-repeat: no-repeat;
	background-position: top;
}

div.section p {
	margin-top: 0.5em;
	margin-right: 8px;
	margin-bottom: 0.5em;
	margin-left: 8px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
div.section li {
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.park {
	line-height: 15px;
	font-size: 10.5px;
	height: 100px;
	border-bottom-width: 0.6px;
	border-bottom-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	padding-top: 15px;
	padding-bottom: 5px;
}
.park img {
	float: left;
}
.park dl {
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 150px;
}

.flowerspot {
	line-height: 15px;
	font-size: 10.5px;
	border-bottom-width: 0.6px;
	border-bottom-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	padding-top: 15px;
	padding-bottom: 5px;
	width: 520px;
}
.flowerspot img {
	float: left;
}
.flowerspot dl {
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 150px;
}

.flowerspot dt {
	font-weight: bold;
	color: #000000;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0;
	margin: 0;
	background-image: url(../images/line_entrydata.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.flowerspot dd {
	margin: 0;
	padding: 0px;
	line-height: 1.2;
	background-position: 10px;
}

/*---------------サイトマップ---------------*/

.sitemap {
	width: 260px;
	padding: 0 0 0 0;
	float: left;
}

.sitemap dl {
	margin: 0 25px 15px 0;
	padding: 0 0 15px 10px;
}

.sitemap dt {
	margin: 0 0 8px 0;
	padding: 0 0 0 15px;
	background-image: url(../images/navi002.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.sitemap dd {
	background-image: url(../images/navi002.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 8px;
	margin-left: 20px;
	padding-left: 52px;
}

.sns-link {
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-width: 0.5px;
	border-bottom-width: 0.5px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 5px;
	text-align: center;
}
.sns-link2 {
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-width: 0.5px;
	border-bottom-width: 0.5px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 5px;
	text-align: center;
}
